Wordpressの不具合復旧
サーバー移管・設定等お任せ下さい
「最短30分での対応可能」
用途に応じたサーバーやテーマのご提案も可能です。
Wordpress作業代行 & ポートレート & 風景写真ブログ
Wordpress

Duplicator(1.2.40以前)にて 緊急性の高いセキュリティ上の問題(脆弱性)

ご覧頂きありがとうございます!Norio_Takahashiです。

プラグインの脆弱性

バックアッププラグインの、Duplicator の脆弱性にご注意下さい。 すでに、数10件の復旧作業のご依頼を頂いています。

被害状況

かなり被害があるようです。 更新されるか、プラグインの削除などの作業が必要です。

対策

古いバージョンの「Duplicator」が生成したインストーラーファイル(installer.php、installer-backup.php)がサーバー上に残っている場合、必ず削除する必要があります。

まとめ

今回の脆弱性はかなり危なそうです。バージョンの確認と更新をされて下さい。 ご不明な場合はチェックや更新。復旧作業の代行も可能です。お気軽にお問い合わせ下さい。

ABOUT ME
Norio Takahashi
Photographer &『wordpressの修理屋さん』 不具合復旧やSSL化等のWordpressの作業代行を行なっています。 素敵な場所・風景を求めて旅をする事が生き甲斐です。
にほんブログ村 IT技術ブログ WordPressへ

COMMENT

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA